[Desktop Entry]
Version=1.0
Encoding=UTF-8
Terminal=false
Type=Application
Categories=Application;Office;
Exec=openoffice.org2.2 -quickstart -nologo -nodefault
NoDisplay=true
Name=OpenOffice.org 2.2 Quickstarter
Comment=Hook for quickstarter startup
